features:
  secondary:
    - name: "In-product link to guidance for deploying to AWS"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/ci/cloud_deployment/#aws'
      image_url: '/images/13_1/aws_guide.png'
      reporter: ogolowinski
      stage: release
      categories:
        - 'Continuous Delivery'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/207830'
      description: |
        Setting up AWS deployments is not always as easy as we'd like it to be. To make it easier for you to use our AWS features, we've added in-product links to our AWS templates and documentation when you start adding AWS CI/CD variables. These links should help you get up and running faster.
